# Policy_ForwardC.cpp File Reference

`#include "Policy_ForwardC.h"`
`#include "tao/CDR.h"`

Include dependency graph for Policy_ForwardC.cpp:

## Namespaces

namespace | TAO

## Defines

#define | _CORBA_POLICYLIST_CS_
#define | _CORBA_POLICYTYPESEQ_CS_

## Functions

CORBA::Boolean | operator<< (TAO_OutputCDR &strm, const CORBA::PolicyList &_tao_sequence)
CORBA::Boolean | operator>> (TAO_InputCDR &strm, CORBA::PolicyList &_tao_sequence)
CORBA::Boolean | operator<< (TAO_OutputCDR &strm, const CORBA::PolicyTypeSeq &_tao_sequence)
CORBA::Boolean | operator>> (TAO_InputCDR &strm, CORBA::PolicyTypeSeq &_tao_sequence)
CORBA::Boolean | operator<< (TAO_OutputCDR &strm, CORBA::SetOverrideType _tao_enumerator)
CORBA::Boolean | operator>> (TAO_InputCDR &strm, CORBA::SetOverrideType &_tao_enumerator)

## Define Documentation

#define _CORBA_POLICYLIST_CS_

#define _CORBA_POLICYTYPESEQ_CS_

## Function Documentation

CORBA::Boolean operator<< | ( | TAO_OutputCDR & | strm,
|  | CORBA::SetOverrideType | _tao_enumerator
| ) |

CORBA::Boolean operator<< | ( | TAO_OutputCDR & | strm,
|  | const CORBA::PolicyTypeSeq & | _tao_sequence
| ) |

CORBA::Boolean operator<< | ( | TAO_OutputCDR & | strm,
|  | const CORBA::PolicyList & | _tao_sequence
| ) |

CORBA::Boolean operator>> | ( | TAO_InputCDR & | strm,
|  | CORBA::SetOverrideType & | _tao_enumerator
| ) |

CORBA::Boolean operator>> | ( | TAO_InputCDR & | strm,
|  | CORBA::PolicyTypeSeq & | _tao_sequence
| ) |

CORBA::Boolean operator>> | ( | TAO_InputCDR & | strm,
|  | CORBA::PolicyList & | _tao_sequence
| ) |